Bug 535135 - (RHQ-1862) test resource permission: Alert
test resource permission: Alert
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
high Severity medium (vote)
: ---
: ---
Assigned To: fmatar
http://jira.rhq-project.org/browse/RH...
: SubTask
Depends On:
Blocks: RHQ-1848
  Show dependency treegraph
 
Reported: 2009-03-26 13:33 EDT by John Mazzitelli
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-03-26 13:33:00 EDT

    
Comment 1 John Mazzitelli 2009-03-26 13:44:51 EDT
test the alert permission works:

the ability to creat/delete/enable/disable alert definitions
the ability to delete alert history
Comment 2 fmatar 2009-04-15 04:11:06 EDT
Alert permissions work as expected
Comment 3 Red Hat Bugzilla 2009-11-10 15:48:20 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1862

Note You need to log in before you can comment on or make changes to this bug.